Welcome

Welcome to the FotoCanvas Lite Help file.

FotoCanvas Lite is an easy-to-use image enhancement program. Take images from your digital camera, scanned images or images you have received via e-mail and use FotoCanvas to enhance them. You can create an "oil painting" from the image, make it appear older by adding a sepia tone, or crop the image to remove unwanted area. These are only a few of the many features available to you.

Minimum system requirements:

  • Microsoft Windows 95/98/NT 4.0/2000

  • Intel 486DX with 32 MB RAM

  • 5 MB free disk space

Note:

Users working with large images will benefit from system requirements that exceed those listed here. This will ensure faster application of image enhancements.


FotoCanvas Features

FotoCanvas Lite Features

FotoCanvas is designed with an easy-to-use interface that includes a wide variety of image editing tools for creating new images or touching up existing images and photos.

User Interface

  • Use Panel Help to see how to use a tool or feature.

  • Customize the toolbars for easy access to the tools and filters you use most.

  • Move the toolbars, docking them to the edge of the window or resizing and floating them anywhere on the screen.

  • Read the Tip of the Day to learn other simple tasks.

Image Creation, Photo Enhancement and Touch-up

  • Open and save files utilizing ACD System's image decode and image encode plug-ins. FotoCanvas is compatible with over 40 different image formats!

  • Cut, copy and paste images, or portions of images, to the Windows clipboard for use with another image in FotoCanvas or with another application.

  • Perform image manipulations by cropping, flipping, resizing, and rotating an image at any angle.

  • Adjust the appearance of an image with one of the filters, including, oil paint, emboss, sepia, and crosshatch.

Miscellaneous

  • Use the multi-level undo system to remove changes you have made to an image.

  • Edit the palette for indexed-palette images.


Supported File Formats

Image Formats

You can open over 40 different image file types with FotoCanvas and save as 10 different image file types.

Read Support

ANI | Windows animated cursor | Shows cursor animation
ART | AOL ART | Still images
BMP | Windows Bitmap | Windows and OS/2; 2/8/16/24/32 bpp; RLE and uncompressed
CUR | Windows cursor |
DCX | Multiple-page PCXd | All sub-types and multiple pages supported
DJV | DjVu |
EMF | Enhanced Metafile Format | Win32 enhanced placeable metafiles
EPS | Encapsulated PostScript | Displays embedded thumbnail only (TIFF formats)
GIF | Graphics Interchange Format | Single page and animated; 87a and 89a
FPX | FlashPix | Multiple resolution support
ICN | AT&T ICN |
ICO | Windows icon | Shows multiple resolutions as separate pages
IFF | EA/Amiga Interchange File Format | 1-24 bpp, including HAM and HAM8; multiple pages and animations not supported
JPG | JPEG JFIF | JFIF and AdobeTM CMYK
KDC | KodakTM KDC | Reads both the full image and the embedded thumbnail
LDF | LuraDocument | Supports files with embedded thumbnails and multiple pages. Saves LDF files with embedded thumbnails, but not multiple pages.
LWF | LuraWave | Supports files that are password protected. Saves files with optional password protection.
MAG | MAG | All sub-types supported
PBM | Portable BitMap |
PCD | KodakTM PhotoCD | Up to 3072x2048 resolution (16BASE)
PCX | ZSoft Publisher's Paintbrush | All sub-types supported
PGM | Portable GrayMap |
PIC | SoftImage PIC | All sub-types supported
PCT | Macintosh PICT |
PIX | Alias PIX | 24 bpp
PNG | Portable Network Graphics | All sub-types supported
PPM | Portable PixMap |
PSD | AdobeTM PhotoShop Document | RGB, grayscale, duotone, paletted and bi-level Lab color interpreted as grayscale only
PSP | Paint Shop Pro | Version 5 and version 6
RAS | Sun Raster | Uncompressed and RLE compressed
RSB | Red Storm image format | All sub-types are supported
SGI | SGI Image Format | 8-32 bpp; no colormaps; RLE or uncompressed
TGA | Targa TGA | All sub-types supported
TIFF | Tag Image File Format | 1/2/4/8/12/16 bits per sample, 1-4 samples per pixel. Bilevel/RGB/Paletted/CMYK/YCrCb/LOGL/LOGLUV. Uncompressed/PackBits/LZW//ThunderScan/ SGILog/CCITT/ZIP/NEXT/New-JPEG (no v6.0 JPEG support)Support for multi-page documents
WMF | Windows Metafile Format | Win 3.x placeable metafiles
XBM | X bitmap |
XPM | X pixmap |

Write Support

BMP | Windows Bitmap | Windows 1/8/24 bpp
GIF | Graphics Interchange Format | Non-interlaced GIF 89a only
JPEG | JPEG JFIF | 8 and 24 bpp. Progressive and baseline. Adjustable compression factor, subsampling, smoothing and Huffman code optimization.
LDF* | LuraDocument | Supports files with embedded thumbnails and multiple pages. Saves LDF files with embedded thumbnails, but not multiple pages.
LWF* | LuraWave | Supports files that are password protected. Saves files with optional password protection.
PCX | ZSoft Publisher's Paintbrush | 8 and 24 bpp; RLE compressed
PNG | Portable Network Graphics | 1/4/8 bpp colormapped; 24 bpp RGB
RSB | Red Storm image format | All sub-types supported
TGA | Targa TGA | 8 and 24 bpp. RLE and uncompressed. Top-down and bottom-up
TIFF | Tag Image File Format | 1/8/24 bits per pixel, single-page. Uncompressed, CCITT3, CCITT4, LZW, Deflate (ZIP), and JPEG compression. Adjustable DPI tags.

*Both LuraDocument (LDF) and LuraWave (LWF) are available in trial version only - after 30 days the encoding feature will be disabled and you will no longer have the ability to convert the image.


Starting FotoCanvas

There are a number of ways to open FotoCanvas.

To start FotoCanvas in ACDSee:

  1. Select an image in ACDSee.

  2. Click the Edit Button, in the Activities toolbar.

  3. Click the [image] button.

FotoCanvas opens with the selected image displayed.

To start FotoCanvas from the desktop:

Click the [image] icon on the desktop.

Quick Start Dialog Box

The Quick Start dialog box opens when FotoCanvas is started. The following buttons are displayed:

Create a New Image | Creates a New Image window and prompts you for specifics
Open an Existing Image | Opens an image file
Open a Recent Image | Opens a recently edited image, by using the drop-down menu below the button that displays a list of the files

If you clear the Show Quick Start at Startup check box the Quick Start window is not displayed when FotoCanvas starts up. You can open or create files using the File menu commands or click the appropriate main toolbar. You can open the quick start again by clicking Help | Quick Start.


Using Help Tools

To access the help file, do one of the following:

  • Press the F1 key.

  • Click the [image] button.

  • Click Help | Contents.

Help File

The Help file is window is composed of three main areas: the display pane, where the help information is displayed, the toolbar and the navigation pane.

Toolbar Buttons

Hide/Show | Click the icon to close or open the left tabs of the help file window.
Back/Forward | Click the icons to navigate to a topic that you have previously viewed.
Print | Click this icon to send a copy of the topic you are viewing in the right pane to your default printer.
ACD Systems | Click the ACD Systems button to go to ACD's Web site at: www.ACDSYSTEMS.com.

Navigation pane

Contents | Double-click a book to display its sub-books and pages, or double-click a page to view its information in the right pane.
Index | Type in keywords or phrases to find topics associated with these terms. To view the topic, select the keyword, and click Display.
Search | Type the words you want to search for and click List Topics to find topics containing these words. When you want to view a topic, select it and click Display.
Favorites | When a frequently used topic is displayed in the right pane, click Add. To view a topic from the list of your favorite topics, select it and click Display.

Panel Help

When you move the mouse pointer over an icon or area of the main display, the information in the Panel Help box changes. The name of the tool or feature you have the pointer on appears with a brief explanation of its function. Clicking the tool will provide information on how to use the tool or feature.

Panel Help is a dockable window located at the bottom of the display when FotoCanvas is first opened.

The panel can be moved to the main display area by grabbing the bar at the left side and moving it.

Context-sensitive help (what’s this?)

With certain application windows, you have the option of clicking the [image] button located in the upper-right corner of the window.

When the mouse pointer changes into the [What’s this?] [image] pointer, click a field to access a brief explanation.

You can also access the same information by clicking a field with the right mouse button. However, this method does not work with text boxes.


FotoCanvas Window

The FotoCanvas window is composed of three main areas; the Main Display area, and the toolbars.

Main Display Area

This is the work area or canvas, where you make changes to your images and graphics.

Toolbars

There is one toolbar in FotoCanvas, the Main toolbar, located above the display area. The Main toolbar provides shortcuts to features available from menus in FotoCanvas and the Scroll and Crop tools. The toolbar is customizable and dockable.


Customizing Toolbars

In a toolbar, you can choose which toolbar buttons you want displayed.

To add or remove a toolbar button:

  1. Right-click anywhere on the toolbar and select Customize.

  2. Select an icon and click Add or Remove.

  3. Click Move Up or Move Down to position the icon.

  4. Click Close.

To rearrange buttons in the toolbar:

Hold the Alt key and do one of the following:

  • Drag a button to a new position to move it.

  • Drag a button off the toolbar to remove it.

To add or remove a separator in the toolbar:

Hold the Alt key and do one of the following:

  • Drag a button slightly to the right to add a separator.

  • Drag a button over a separator to remove it.

Labels

You can turn the button labels on or off, or display the text to the right of or below each button.

To change the display of the button labels:

  1. Right-click anywhere on the toolbar.

  2. Select Button Labels and from the drop-down menu, choose from the following options:

    • No labels

    • Labels on right

    • Labels below

    • Selective Labels on right


Overview

FotoCanvas is a flexible image editing program with easy to use tools that work together to produce an infinite number of possibilities.

How does it all work?

After you have selected the image you wish to edit, you can choose a single tool or a combination of tools. The following sequence shows how you can use some of the tools in FotoCanvas.

Open an image that you want to edit. The image can also be acquired from a digital camera. | The picture was taken on an angle. You can rotate the image back to look level | Use the crop tool to remove any unwanted portion of the picture. | You can also correct the exposure of the image with the Auto Levels adjustment.


File Menu

The File menu contains items for opening, closing, and printing images.

New Image | Creates a new image in a new window where you must designate the size of the image Canvas, as well as the Color Depth of the image, and the canvas color
Open | Opens a dialog box for you to browse to an existing image
Close | Closes the current image
Save/Save As | Saves the changes to the original image
Revert | Loads the latest saved image without any changes
Print Images | Prints a copy of the image
Numbered List | Shows the most recently opened images. Selecting a number opens the image file
Exit | Closes FotoCanvas


Edit Menu

The Edit options include the Undo/Redo system, as well as the Copy and Paste feature. All options are available from the shortcut menu when you right-click in the Main Display.

Undo/Redo

With Undo/Redo you can undo errors, or use it to see how an affect looks without applying it permanently to the image.

Undo | Undo is active from the moment you make a change to the image. A list of all the changes is recorded in the buffer.
Redo | Redo is active after you click the Undo button. You can redo any changes you have undone.

Multiple Undo/Redo

You can select a large number of operations to Undo or Redo.

To use multiple Undo/Redo:

  1. Click the drop-down arrow next to the [image] or [image] button.

  2. Move the mouse pointer over the operations you wish to Undo/Redo and click the mouse button.

  3. Repeat Step 2 as required.

See also:

  • Copy, and Paste


View Menu

The View menu has options for displaying the 3 toolbars and zoom options for FotoCanvas.

Displaying Toolbars

FotoCanvas has 3 toolbars, or panels, which can be viewed in the work space.

Main Toolbar | Contains shortcut buttons to tasks in the each of the menus, including File, Edit, View, Image, Color, Adjust, Filter and Help menu items
Page Toolbar | Contains navigation buttons for multi-page images. This toolbar is only available if the opened image has multiple pages
Panel Help | Contains a brief description of a tool and how to use it

You can customize the button display of the Main Toolbar and Page Toolbar.

Zoom

There are 4 options for viewing an image in the main display area.

Zoom In | Enlarges the image size around the center point (Maximum zoom in is 17:1 and can be noted in the window title bar next to the image)
Zoom Out | Reduces the image size around the center point (Minimum zoom out is 1:17)
Best fit | Reduces large images to fit within the main display area: a resized image can be noted by the ratio displayed in the title bar
Actual size | Displays the image at its saved dimensions; large images will extend beyond the edge of main display area


Using Image Tools

Image Tools

The Image tools change the size of the canvas or image, rotate or flip the image.

Canvas Size | Changes the size of the background thah the image is on; the canvas is part of the image
Resize | Changes the size of the image
Rotate | Turns the image around the center point
Flip | Mirrors the image on the horizontal or vertical plane


Selecting a Color Depth

Selecting Color Depth

FotoCanvas displays images in seven different color depths. You can edit the color palette of five of the color depths. An image can be converted to any of the color depths, but the quality of the display image will not improve without further editing.

To change an image color format:

Click Color | select a color depth.

To use all the enhancement features you need to change an image to Truecolor. Many image enhancement tools, filters, blends, and adjustment options are only available for Highcolor or Truecolor images.

Note:

Once an image's quality has been a lowered or the color changed, the only way to return the image to its original color level is to click the Undo button.

Color Depths

When an image is loaded by FotoCanvas the default color depth is selected in the Color menu.

Black and White | The image is composed of only black and white. 2-color palette.
16 Grays | The image is composed of all colors in a 16-grayscale palette.
256 Grays | The image is composed of all colors in a 256-grayscale palette.
16 Colors | The image is composed of all colors in a 16-color palette.
256 Colors | The image is composed of all colors in a 256-color palette. GIF images are saved in this format regardless of color settings.
Highcolor | The image is composed of colors from a 32768-color Palette.
Truecolor | The image is composed of colors from a 16,777,216-color Palette. This color palette includes all colors visible to the human eye.

You can edit the color palette of all color depths except Highcolor and Truecolor.


Using the Adjust Tools

The Adjust tools modify the settings for color, and changes the effect of light in the image. These tools are only available for Truecolor images.

Auto Levels | Analyzes the image and automatically adjusts the Exposure values
Exposure | Changes the image white, black and gamma values of an image
Brightness/ Contrast/ Gamma | Changes brightness, contrast, and gamma light values of an image
Hue/ Saturation/ Lightness | Changes the hue, saturation, and lightness color values in all the pixels of an image Also referred to as HSL.
Red/ Green/ Blue | Changes the red, green, and blue color values in all the pixels of an image. Also referred to as RGB


Using Filters

Filters change the look of the image by adding an effect to the whole image at one time. FotoCanvas includes 12 filters.

Filters

Blur | Blurs the entire image by averaging the color in adjacent pixels
Gaussian Blur | A powerful Blur tool, with more extreme blurring
Sharpen | Increases the color difference in adjacent pixels to produce a sharper image
Despeckle | Reduces the amount of noise in an image
Edge-detect | Creates a black image with colored lines outlining the areas of an image
Crosshatch | Creates an artistic effect to the image using the colors of the image and crosshatch pen style
Pencil Drawing | Creates a white image with grey lines highlighting the main features of the image
Oil Painting | Creates an image that appears to be painted
Sepia | Changes the Hue of the image to create an aged appearance to the image.
Colorize | Changes the Hue and Saturation of each pixel in an image to be based on one Hue
Negative | Creates a negative of the image
Emboss | Creates a relief image in grayscale


Window Menu

The Window menu provides a list of all open FotoCanvas windows, options for opening a new window, or arranging all the windows that are currently open. Selecting a number in the list will shift your view to the image list.

New Window

FotoCanvas opens a window each time an image is opened or each time you wish to create a new image.

To open a new window, do one of the following:

  • Select Window | New Window.

  • Select File | New. For further information see the File Menu.

The new window opens as if you were starting FotoCanvas.

Arrange All

When there is more than one FotoCanvas window open, you can display all the windows at one time. The first window appears at the top, stacked above the second window. This options works best for two windows. Having more than two windows open reduces the display area significantly.

To arrange all the currently opened windows:

Select Window | Arrange All.


Help Menu

The Help menu provides access to Help information, startup dialog boxes, FotoCanvas updates and support, and information about ACD Systems.

Contents | Opens the Help file. You can click the Help button on the toolbar to access help or press F1 at any time
Keyboard | Opens the Help file to the Keyboard shortcut page
ACDInTouch Service | Opens the ACDInTouch dialog box, connects to the server and downloads information from ACD Systems (Internet connection required)
Quick Start | Select Show Quick Start at startup to display this option when FotoCanvas starts.
Tip of the Day | Select Show tips at startup to display this option when FotoCanvas starts.
Service and Support | Product support for registered users of FotoCanvas. An online form is sent directly to ACD Systems Technical support staff. (Internet connection required)
Check for Update | Connects to the ACD Systems Web site, checks for a more current version of FotoCanvas, and provides update link. (Internet connection required)
ACD Systems Home | Connects to the company Web site
About Filter Plug-ins | Displays the about box for import image filters
About FotoCanvas | Displays the version of FotoCanvas you are running For Registered users - Displays your registered name and license number. For Trial users - Displays the number of days left in the trial period. The purchase button connects you to ACD Systems' Web site to obtain the registered version. (Internet connection required) The license button displays the EULA you agreed to during the setup process.


Help Menu

The Help menu provides access to Help information, startup dialog boxes, FotoCanvas updates and support, and information about ACD Systems.

Contents | Opens the Help file. You can click the Help button on the toolbar to access help or press F1 at any time
Keyboard | Opens the Help file to the Keyboard shortcut page
Quick Start | Select Show Quick Start at startup to display this option when FotoCanvas starts.
Tip of the Day | Select Show tips at startup to display this option when FotoCanvas starts.
Service and Support | Product support for registered users of FotoCanvas. An online form is sent directly to ACD Systems Technical support staff. (Internet connection required)
Check for Update | Connects to the ACD Systems Web site, checks for a more current version of FotoCanvas, and provides update link. (Internet connection required)
ACD Systems Home | Connects to the company Web site
About FotoCanvas | Displays the version of FotoCanvas you are running For Registered users - Displays your registered name and license number. For Trial users - Displays the number of days left in the trial period. The purchase button connects you to ACD Systems' Web site to obtain the registered version. (Internet connection required) The license button displays the EULA you agreed to during the setup process.


Tool Crop

Crop Tool

The Crop tool selects a rectangular area of the image and removes the outside portion from the display.

To crop an image:

  1. Click the [image] button.

  2. Create the crop frame by holding the mouse button and dragging the pointer across the image.

  3. Do one or both of the following:

    • Move the handles on the edges of the crop area to resize the crop.

    • Drag the crop outline to move it.

  4. Double-click the crop area to remove the outside portion of the image.


Tool Scroll

Scroll Tool

The Scroll tool grabs an image larger than the display area and moves it vertically, horizontally or diagonally. To use the Scroll tool an image must extend beyond the edge of the display area either because it is a large image or the image has been zoomed.

To Scroll an image:

  1. Click the [image] button.

  2. Hold the mouse button to grab the image. The mouse pointer will change to the [image] Grabber mouse pointer.

  3. Move the mouse to position the image.

  4. Release the mouse button.


Tool Red-eye

Red-eye Tool

The Red-eye tool changes the eye color of individuals in a picture from red, caused by a camera flash, to their natural eye color.

To eliminate red-eye:

  1. Click the [image] button to zoom in on the eye.

  2. Click the [image] button.

  3. Drag the mouse pointer across the iris to create an ellipse.

  4. In the Tool Options, select Show Outline to display the ellipse after it is drawn.

  5. In the Tool Options, move the Amount slider to determine an eye color intensity, and in the Eye Color drop-down menu, select the natural eye color of the individual.

  6. Click Apply.

Amount

The Amount is a number between 0 and 255. As you increase the amount, the eye color is added from the inside of the ellipse out towards the edges.


Keyboard Shortcuts

Menu Shortcuts

Key | Function
F1 | Help
Shift + 1 | Convert to black & white
Shift + 2 | Convert to 16 color grayscale
Shift + 3 | Convert to 256 color grayscale
Shift + 4 | Convert to 16 color
Shift + 5 | Convert to 256 colors
Shift + 6 | Convert to Highcolor
Shift + 7 | Convert to Truecolor
Ctrl + A | Select all
Shift + A | Auto levels
Shift + B | Blur
Ctrl + C | Copy
Shift + C | Adjust HSL color balance
Shift + D | Despeckle
Ctrl + Shift + D | View Drawing Toolbar
Ctrl + E | Invoke palette editor
Shift + E | Emboss
Ctrl + F | Flip
Shift + G | Adjust RGB color balance
Ctrl + Shift + G | View Page Toolbar
Shift + H | Sharpen
Ctrl + I | Invert selection
Ctrl + J | Change canvas size
Ctrl + L | Float/Anchor current selection
Shift + L | Brightness/Contrast/Gamma
Ctrl + M | Paste as new image
Ctrl + N | Create new image
Ctrl + O | Open an image
Shift + O | Change program options
Shift + P | Sepia
Ctrl + Shift + P | View Panel Help
Alt + Q | TWAIN Acquire Image
Ctrl + Q | Select none (clear current selection)
Ctrl + R | Rotate
Shift + R | Red-eye reduction
Ctrl + S | Save current image
Shift + S | Resize/Resample
Ctrl + Shift + S | Save the current image with a new filename
Shift + T | Negative
Ctrl + Shift + T | View Main Toolbar
Ctrl + V | Paste as new selection
Ctrl + X | Cut
Alt + X | Exit
Shift + X | Exposure
Ctrl + Y | Redo
Ctrl + Z | Undo
Shift + Z | Colorize
Num + | Zoom in
Num / | Zoom actual size
Num * | Zoom best fit
Num - | Zoom out
Shift + F1 | Scroll Tool
Shift + F2 | Crop Tool


Removing FotoCanvas

You can remove FotoCanvas from your system as follows:

  1. Open the Windows Control Panel.

  2. Double-click Add/Remove Programs.

  3. Find FotoCanvas in the list, and double-click on it.

  4. Follow the instructions in the Uninstall Wizard.


Purchasing

How to Purchase

For pricing information or to order online, visit our store: www.ACDSYSTEMS.com/english/store/

If you are part of a business and wish to use several copies of this product within your company, greatly reduced site licensing rates are available.

For more information, see Corporate Sales & Site Licensing.

Other Ways to Purchase

For your convenience and protection, we provide these secure methods of ordering:

  • Purchasing by Telephone

  • Purchasing by Mail or Fax

About the Trial Version

If you are running this program as a free trial version, the program will be disabled twenty-five days after installation.


Contacting ACD Systems

For the most recent contact information, please visit our Web site at:

www.ACDSYSTEMS.com/english/company/contact-us/

Global Service and Support

ACD Systems provides a number of ways to assist you when you require support or further information.

  • Technical Support and Feedback

  • Language Support

  • Newsletter and Subscription

Getting Updates

You may download software updates from:

www.ACDSYSTEMS.com/english/support/productupdates/

For up-to-date information on this and other products from ACD Systems click the ACD Systems button on the top of the toolbar. If you are not connected to the Internet, you can try another time.

Our Web site address is www.ACDSYSTEMS.com.


ACDInTouch

ACDInTouch Service

ACDInTouch is a data exchange service. When you connect, information is sent to you directly. This information is relevant to your product, such as upgrades, add-ons, and related software from ACD Systems that may also be of interest to you.

For information on ACD Systems' Privacy Policy, visit our Web site at:

www.ACDSYSTEMS.com/english/company/privacy.htm


Acquiring an Image

When you want to edit old photographs that didn't turn out very well or pictures taken with your new digital camera, the first step is to load a copy of the image on your computer.

To acquire and image:

  1. Connect the device with the image to the computer according to the manufactures specifications. This may be a scanner or digital camera.

  2. Do one of the following:

    • Click the [image] button.

    • Click File | TWAIN Acquire.

  3. Select a device from the TWAIN source list.

  4. Click Acquire Now to get the image.

The image will open for editing in FotoCanvas. Many devices, such as digital cameras, store multiple images. It may be more convenient to transfer all the images to your computer at once than one at a time.


Adjust BriContGam

Adjust Brightness, Contrast and Gamma

This light adjustment changes three components of the image to correct the light values of an image.

To adjust the light levels of an image:

  1. Do one of the following:

    • Click the [image] button.

    • Click Adjust | Brightness/Contrast/Gamma.

  2. In the Adjust dialog box, set the Brightness, Contrast and Gamma options for the image.

  3. Click the Proof button to view a preview in the Main Display area. Change the setting as you like.

  4. Click OK.

Brightness | Changes the light level for the whole image. A value of 100 makes the image white and a value of -100 makes the image black.
Contrast | Changes the brightness levels for different areas of the image. Increasing contrast makes shadowed areas darker, colored areas brighter with midtones remaining the same. Decreasing the contrast makes all colors closer to the midtone values of the image.
Gamma | Changes the amount of light that is applied to the image. Higher values are brighter, lower values are darker.


Adjust Exposure

The Exposure adjustment changes three components of the image to darken or lighten it.

To adjust the exposure of an image:

  1. Click Adjust | Exposure.

  2. In the Adjust Exposure dialog box, set the White, Black and Gamma options for the image.

  3. Click the Proof button to view a preview in the Main Display area. Change the settings as you like.

  4. Click OK.

White | Increases the brightness of the light areas of an image.
Black | Increases the blackness of the dark areas of an image.
Gamma | Changes the amount of light that is applied to the image. Higher values are brighter, lower values are darker.

Auto Levels

Auto Levels changes to the same values as the Exposure settings, without you having to make the adjustments. FotoCanvas analyzes the images and corrects these values to produce a clearer image.

To adjust an image with auto levels:

Click the [image] button.


Adjust HSL

Adjusting Hue, Saturation, and Lightness (HSL)

The HSL dialog box adjusts the hue, saturation and lightness values for every pixel in the image. A value of 0 is the normal image value of a pixel for each of the HSL components.

To adjust the HSL values of an image:

  1. Do one of the following:

    • Click the [image] button.

    • Click Adjust | Hue/Saturation/Lightness.

  2. In the dialog box, adjust the Hue, Saturation and Lightness options.

  3. Click the Proof button to view a preview in the Main Display area. Change the setting as you like.

  4. Click OK.

Hue | FotoCanvas analyzes the image and selects the predominate color as the 0 value for the hue. You can Adjust the value between -50 and 50 to change the color of the image.
Saturation | The pixel colors of the image are all given a value of 0 for saturation. The intensity of each color in the image is increased as the saturation value approaches 100. The color intensity is decreased as the value approaches -100. At a value of -100 the image is grayscale.
Lightness | FotoCanvas increases the value of each pixel's light value. Increasing the value adds light to the image whereas decreasing the value subtracts light. At a value of 100 the image is all white, and at -100 the image is all black.


Adjust RGB

Adjust Red, Green, and Blue (RGB)

The RGB dialog box adjusts the red, green and blue color values for every pixel in the image.

A value of 0 is the normal image value of a pixel for each of the RGB components. The value represents the increase or decrease in percentage of a color for each pixel. A value of -100 means the image has none of that color in it. If all values are -100 the image is black. A value of 100 doubles the intensity of a color.

To adjust the RGB values of an image:

  1. Do one of the following:

    • Click the [image] button.

    • Click Adjust | Red/Green/Blue.

  2. In the dialog box, adjust the Red, Green and Blue options.

  3. Click the Proof button to view a preview in the Main Display area. Change the setting as you like.

  4. Click OK to accept the setting.


Color Edit Palette

Edit Palette

All images are composed of colors from a color palette. The palette may contain as few as 2 colors and as many as 16 million. You can edit the color palette of many of the lower quality image types; images with up to 256 colors. You can save and apply the palette to other images. The Highcolor and Truecolor images palettes can not be modified.

To edit/create a color palette:

  1. Do one of the following:

    • Click the [image] button.

    • Click Color | Edit Palette.

  2. Click the color in the palette you want to change.

  3. Select a color from the Color Editor.

  4. Do one of the following:

    • Click OK to apply the palette.

    • Click Save As, type a name for the palette, and click OK.

  5. Click OK to apply the modified palette.

To apply a color palette to an image:

  1. Do one of the following:

    • Click the [image] button.

    • Click Color | Edit Palette.

  2. Do one of the following:

    • Select a .pal file from the Load/Save Palette drop-down list.

    • Click Browse and select the .pal file. Click OK.

  3. (Optional) Clear the Dither to new palette option.

  4. Click Ok.

Dither to New Palette

FotoCanvas creates a new image with the colors from the palette. If the image is dithered, FotoCanvas attempts to use the colors to create the best looking image. If the image is not dithered, FotoCanvas replaces the color in the old palette with the matching color from the new palette.


Color Editor

The Color Editor displays 16 million possible colors. There are 60 basic colors and 20 custom color slots available.

To add a custom color:

  1. Do one of the following:

    • Select a color from the palette with the mouse. You can adjust the luminescence of the color with the slider to the right.

    • Type in the Hue, Saturation and Luminescence values.

    • Type in the Red, Green and Blue (RGB) values.

  2. Do one of the following:

    • Click Add to Custom Colors.

    • Click OK. This will select the color for you but it will not be available for later use.


Copy Paste

Copy and Paste

The Copy and Paste system uses the Windows clipboard to store information for later use. FotoCanvas also has the Paste New option.

Copy

Copy duplicates the image selection and places a copy on the clipboard. The copy remains on the clipboard until another cut or copy is made.

To copy a selection, do one of the following:

  • Click the [image] button

  • Click Edit | Copy.

Paste

Paste places a copy of the image selection on the display in the top left-hand corner of the canvas area. A marquee surrounds the pasted selection. You can move, modify or enhance the pasted selection as you would other selections.

To paste a selection, do one of the following:

  • Click the [image] button.

  • Click Edit | Paste | As a New Selection.

Paste New

Paste New creates a new canvas, the width and height match the dimensions of the selection, and then pastes a copy of the selection on the canvas. The pasted copy is now a new image.

To paste a selection as a new image, do one of the following:

  • Click the [image] button.

  • Click Edit | Paste | As a New Image.


.topic 2012
Initialize Screen Capture by pressing the hotkey combination.

.topic 736
Select font properties for your header.

.topic 717
Specify the number of columns of thumbnails.

.topic 711
Uses system defaults when printing images.

.topic 709
Specify the height of the image.

.topic 106
Causes the body of the Tool Options Bar window to fade from view after a period of inactivity.  (only available on Windows 2000)

.topic 2010
Save the captured image to one of the image formats supported by ACDSee.

.topic 733
Click this button to add page numbers to your footer.

.topic 730
Adds a header to the page.

.topic 714
Fits the image to the page.

.topic 708
Specify the width of the image.

.topic 702
Use this spin box to scroll through previews of images (when multiple images have been selected to print). The area to the right of the spin box displays the total number of pages.

.topic 104
Causes the Tool Options Bar to snap back into the title bar after a period of inactivity.  No visual effect is performed.

.topic 154
Deletes a path from the filter plug-in directory list.  You must select a path from the list before clicking this button.

.topic 2019
Enter a width for the fixed-size rectangle.

.topic 729
Type the caption text.

.topic 728
Specify the position of the caption.

.topic 725
A gamma value of 1.20 is normal. Increase the value to lighten the image, or decrease the value to darken the image.

.topic 719
Select the measurement unit for all related settings.

.topic 101
Saves and restores the size and position of the window.

.topic 2014
Initialize Screen Capture by a timer delay.

.topic 739
Type the footer text.

.topic 2020
Enter a height for the fixed-size rectangle.

.topic 2008
Capture the menu under the cursor.

.topic 254
Clears all the check boxes above.

.topic 2017
Delete the entry currently shown on the combo box.

.topic 2007
Capture an entire window that you select, or any portion of it.

.topic 2005
Capture a fixed rectangular region of the screen that you specify.

.topic 2006
Capture a rectangular region of the screen that you create.

.topic 738
Type the header text.

.topic 150
Displays the configuration dialog for ACD Systems' Image Decode and Encode plug-ins.  You can enable and disable plug-ins from the dialog box.

.topic 301
All newly opened and created images are automatically sized to fit into the FotoCanvas window.

.topic 713
Places all images on a page as thumbnails.

.topic 706
Specify the bottom margin size.

.topic 251
Enables the association of the file types listed in the box to the right of the check box.

.topic 2003
Capture the active window in focus.

.topic 2002
Capture the entire Windows desktop (everything displayed on the screen).

.topic 718
Specify the number of rows of thumbnails.

.topic 704
Specify the left margin size.

.topic 350
List the TWAIN compliant devices attached to your computer.

.topic 202
Compresses the image information before it stores it in the undo buffer.  This allows for more information to be stored in the undo buffer, but can result in slower program operation.

.topic 715
Specifies the amount of vertical space between thumbnails.

.topic 705
Specify the right margin size.

.topic 153
Adds a path to the list of filter plug-in directories.  The listed directories are searched for plug-ins when you start FotoCanvas.

.topic 108
Enable a background skin to be applied to the toolbars, windows, and some dialog boxes in FotoCanvas.

.topic 720
Specifies the printer your images will print on. To change the printer, click the dropdown button and select a differnet installed printer.

.topic 253
Checks all the boxes above.

.topic 252
Enter the MS-DOS extensions for the additional file types you want to associate with FotoCanvas.  Separate each extension with spaces.

.topic 2011
Loads the screen capture into the editor for modifying, before saving.

.topic 723
Specifies the resolution, in pixels per inch, at which the images should be printed.  This Net DPI value determines how to sub-sample large images prior to sending them to the print driver.  A larger value may generate higher quality output, but will use more memory and take longer to print.  Conversely, a lower value may generate lower quality output, but will use less memory and print faster.Note: If you are experiencing problems printing large images, try lowering the Net DPI value.

.topic 707
Select this option to maintain the image aspect ratio. When this option is cleared, the image will fill the entire specified space.

.topic 103
Enables/disables the automatic roll-up system for the Tool Options bar.

.topic 250
A list of file types that FotoCanvas can open.  Check the boxes corresponding to the file types you want to be opened using FotoCanvas when you double-click on them in Explorer.

.topic 200
Enables the undo/redo system.  It is highly recommended that the undo system be enabled; however, if you are running low on system memory you may want to disable it.

.topic 152
The list of directories that FotoCanvas searches for filter plug-ins.

.topic 726
Click this button to select a metadata tag to use for your captions. Metatags are specific to the image and multiple tags can be selected, one at a time.

.topic 722
Specifies whether all pages will print or a specific range of pages.

.topic 712
Uses sizes specified in the Margins and Image Properties fields.

.topic 710
Specifies where on a page the image will print.

.topic 107
Changes the background color of the FotoCanvas window.  This does not include the canvas area of teh image.

.topic 105
Causes the Tool Options Bar to roll up into the title bar after a period of inactivity.

.topic 201
The size of the memory undo buffer.  The more memory you reserve for the undo buffer, the more operations you will be able to store in your command history.  However, if you use too much memory for the undo buffer, the system can run low on memory and significant performance degradation will result.

.topic 102
Does not save the size or position of the window.

.topic 100
Saves and restores the size of the window.  The operating system determines the position.

.topic 2015
Set the timer delay value (in seconds).

.topic 2009
Send the captured image to Windows clipboard.

.topic 727
Select font properties for your caption.

.topic 351
Transfers the image files from the source selected in the TWAIN source box to your computer.

.topic 2004
Capture the "active client" (every part of the window in focus except the title bar and window frame).

.topic 734
Specify the position of the header.

.topic 731
Adds a footer to the page.

.topic 724
Select this checkbox to use Gamma Correction. Gamma Correction lightens or darkens the image depending on how you adjust the level.

.topic 716
Specifies the amount of horizontal space between thumbnails.

.topic 701
Displays a preview of the selected page. To scroll through multiple pages, use the spin box directly below the preview.

.topic 151
Opens your Web Browser to the ACD Systems Web site where you can download additional plug-ins for FotoCanvas.

.topic 300
All newly opened and created images are displayed at their actual size.  (a zoom ratio of 1:1)

.topic 2013
Choose your hotkey combination for the screen capture.

.topic 2001
Include the cursor in your captured image.

.topic 737
Select font properties for your footer.

.topic 735
Specify the position of the footer.

.topic 732
Click this button to add page numbers to your header.

.topic 721
Click this button to specify printer specific properties.

.topic 703
Specify the top margin size.

.topic 2016
Specifies the size of the region being captured.


Cut Copy Paste

Cut, Copy and Paste

The Cut, Copy and Paste system uses the Windows clipboard to store information for later use. FotoCanvas also has the Paste New option.

To use the system you must first create a selection using the selection tools in the Drawing Toolbar.

Cut

Cut removes the image selection from the canvas area and places a copy on the clipboard.

To cut a selection, do one of the following:

  • Click the [image] button

  • Click Edit | Cut.

Copy

Copy duplicates the image selection and places a copy on the clipboard. The copy remains on the clipboard until another cut or copy is made.

To copy a selection, do one of the following:

  • Click the [image] button

  • Click Edit | Copy.

Paste

Paste places a copy of the image selection on the display in the top left-hand corner of the canvas area. A marquee surrounds the pasted selection. You can move, modify or enhance the pasted selection as you would other selections.

To paste a selection, do one of the following:

  • Click the [image] button.

  • Click Edit | Paste | As a New Selection.

Paste New

Paste New creates a new canvas, the width and height match the dimensions of the selection, and then pastes a copy of the selection on the canvas. Extra space on the canvas is filled with the secondary color. The pasted copy is now a new image.

To paste a selection as a new image, do one of the following:

  • Click the [image] button.

  • Click Edit | Paste | As a New Image.


Edit Menu

The Edit options include the Undo/Redo system, as well as the Cut, Copy, and Paste feature. All options are available from the shortcut menu when you right-click in the Main Display.

Undo/Redo

With Undo/Redo you can undo errors, or use it to see how an affect looks without applying it permanently to the image.

Undo | Undo is active from the moment you make a change to the image. A list of all the changes is recorded in the buffer.
Redo | Redo is active after you click the Undo button. You can redo any changes you have undone.

Multiple Undo/Redo

You can select a large number of operations to undo or redo.

To use multiple Undo/Redo:

  1. Click the drop-down arrow next to the [image] or [image] button.

  2. Move the mouse pointer over the operations you wish to undo/redo and click the mouse button.

  3. Repeat Step 2 as required.

Undo/Redo Options

The Undo/Redo system is active by default. If you have limited hard disk drive space you may choose to deactivate the system to preserve space.

To deactivate the Undo/Redo system:

  1. Click View | Options.

  2. Select the Undo/Redo tab and clear Enable Undo/Redo system.

  3. Click OK.

If the system is active the following options are available.

Buffer size | Information about the original image and all subsequent changes are kept in memory until the window is closed. The amount of space designated for the buffer may limit the number of the Undo changes. The buffer is cleared when the window is closed.
Compress Undo/Redo information | By compressing the information you can increase the number of changes stored in the buffer. The Undo/Redo system will work slower due to the compressing and uncompressing of the store information.

See also:

  • Cut, Copy, and Paste


Feather

You can create smoother transitions between selected objects and the background image by using the Feather or Feather Selection option. When a selection is feathered, FotoCanvas creates a transition zone between the body of a selection and its edge. The transition zone incorporates a portion of the area outside of the selection and gradually decreases the opacity until the selection fades at the edges.

To feather a selection using the Tool Options:

  1. Select a part of the image using the Select, Lasso or Magic Wand selection tools.

  2. In the Tool Option box, check the Feather Selection option.

  3. Select a Feather Radius.

  4. Do one of the following:

    • Click Selection | Floating.

    • Move the selection.

Note:

A selection can also be feathered by clicking Selection | Feather after floating the selection.

Feather Radius

The radius is the number of pixels wide the transition area is between the edge of the original selection and the feathered selection.

The resulting selection is changed, similar to the example following.

Image selection without Feathering

Image selection with Feathering


File Menu

The File menu contains items for opening, closing, acquiring, and printing images.

New Image | Creates a new image in a new window where you must designate the size of the image Canvas, as well as the Color Depth of the image, and the canvas color
Open | Opens a dialog box for you to browse to an existing image
Close | Closes the current image
Save/Save As | Saves the changes to the original image
Revert | Loads the latest saved image without any changes
Acquire Images | Loads images from a digital camera or scanner
Screen Capture | Creates an image from the screen, a window, part of a window or another area of the display
Print Images | Prints a copy of the image
Numbered List | Shows the most recently opened images; selecting a number opens the image file
Exit | Closes FotoCanvas


Filter Colorize

Colorize Filter

The Colorize filter adds a color hue to an image or selection. The saturation of the hue can be increase to create a more vivid color or reduced for a more subtle effect. An image with no saturation is grayscale. The original image must be Truecolor for the Colorize filter to function.

To colorize and image:

  1. Do one of the following:

    • Click the [image] button.

    • Click Filter | Colorize.

  2. In the Colorize dialog box adjust the Hue and Saturation options.

  3. Click the Proof button to view a preview in the Main Display area. Change the setting as you like.

  4. Click OK.

Original image

Colorized image

Red Hue, maximum Saturation


Filter Crosshatch

Crosshatch Filter

The Crosshatch filter creates an artistic effect to the image or selection using the colors of the image and crosshatch pen style.

To crosshatch an image:

Click Filter | Crosshatch.

Original image

Crosshatch image


Filter Despeckle

Despeckle Filter

The Despeckle filter removes noise, small areas of discoloring, from an image or selection. A scanner or dusty camera lens often produces speckling on an image.

To despeckle an image do one of the following:

  • Click the [image] button.

  • Click Filter | Despeckle.

Original magnified image

Despeckled image


Filter Edge-detect

Edge-detect Filter

The Edge-detect filter creates a black image with colored lines outlining the areas of an image or selection where significant difference between colors exists. The greater the difference between colors the brighter the outline color used.

To color an image with edge-detection:

Click Filter | Edge-detect.

Original image

Edge-detect image


Filter Emboss

Emboss Filter

The Emboss filter converts the image or selection to grayscale and displays it as a relief, similar to carving in stone.

To emboss an image:

  1. Do one of the following:

    • Click the [image] button.

    • Click Filter | Emboss.

  2. In the Emboss dialog box, adjust the Azimuth, Elevation and Weight options.

  3. Click the Proof button to view a preview in the Main Display area. Change the setting as you like.

  4. Click OK.

Original image

Embossed image


Filter Negative

Negative Filter

The Negative filter creates an image or selection the exact opposite of the original image.

To apply the negative filter to an image:

Click the [image] button.

Original image

Negative image

Film negatives or slides can be acquired by FotoCanvas and then filtered to a positive Image.

WARNING

Photographic film is extremely light sensitive. Use an appropriate scanner for acquiring negatives. ACD Systems does not provide technical support for the different models of scanners available. Please inquire with the maker or vendor of the product to ensure an appropriate outcome.


Filter Oil Painting

Oil Painting Filter

The wide variation available with the Oil Painting filter creates an image or selection similar to an oil or watercolor painting.

To create a oil painting image:

  1. Click Filter | Oil Painting.

  2. In the Oil Paint dialog box, adjust the Brush Width, Variance and Vibrance options.

  3. Click the Proof button to view a preview in the Main Display area. Change the setting as you like.

  4. Click OK.

Original image

Oil Painting image


Filter Pencil Drawing

Pencil Drawing Filter

The Pencil Drawing filter creates a white image with highlights, outlining the features in the original image or selection.

To create a pencil image:

Click Filter | Pencil Drawing.

Original image

Pencil Drawing image


Filter Sepia

Sepia Filter

The Sepia filter adds a brownish hue to the image or selection. The hue gives an aged appearance to the image common in very old photos.

To apply the sepia filter to an image:

Click the [image] button.

Original image

Sepia image


Glossary List

A

anchored

When a selection is incorporated into the image or canvas area. When anchored the marquee will disappear from around the selection.

aspect ratio

The ratio of width to height of an image on a television, motion picture, or computer screen.

azimuth

Places an imaginary light source at a specific angle flat to the image. Azimuth works in conjunction with the elevation to position a light source for generating the 3d emboss effect. A value of 0 is from the right, -90 is from the bottom, 90 is from the top, and 180 or -180 is from the left.

B

binary

Computers, programs and files are based on the binary numbering system, which consists of just two unique numbers, 0 and 1. All operations that are possible in the decimal system (addition, subtraction, multiplication, division) are equally possible in the binary system.

brightness

A visual perception, when an image appears to emit more or less light.

brush width

The width of the lines or dots used to create an oil painting image. The number is relative to an artistic brush size.

C

color channel value

Contains all of the pixel information for a single color. A grayscale image has one channel, an RGB image has three channels. The RGB values can be found in the Color Picker.(not avaialble in FotoCanvas Lite)

contrast

The difference in brightness between the light and dark areas of an image.

crosshatch

Shading consisting of multiple crossing lines.

D

dockable

The ability to attach a toolbar to different sections of the display. An undocked toolbar can be resized and moved freely on the screen as a separate window.

E

elevation

Places the light source at a specific angle above the image. Elevation works in conjunction with the Azimuth to position a light source for generating the 3d emboss effect. A value of 0 places the light source flat to the image, producing more shadows and a dark image. A value of 90 places the light source directly over the image, producing very few shadows and a light image.

F

feather

A transition zone between the body of a selection and its edge. The transition zone incorporates a portion of the area outside of the selection and gradually decreases the opacity until the selection fades at the edges.

G

gamma

The range of color values a monitor, scanner, or printer can display. Adjusting this value increases or decreases the intensity of the light spectrum. A gamma corrected image simulates the adjusted display value when it is saved.

H

hue

The value of the color in the visible spectrum. A color with a minimum value is red. As the value increases the color changes, but the lightness and saturation remain the same. One of the three components of the HSL mode.

I

J

jaggies

The jagged stair-stepping effect often seen in images whose resolutions are so low that individual pixels are visible.

K

L

lightness/luminescence

The brightness value of a color. A color with a maximum lightness is white. A color with a minimum lightness is black. One of the three components of the HSL mode.

lossless rotation

Lossless rotation happens when an unmodified JPEG image is rotated. When the image is rotated it maintains all the pixels in the exact location as the original image. The best JPEG images for rotation are obtained from digital cameras, as they are preformatted to the correct dimensions. The dimensions must be a multiple of 8 or 16.

M

N

noise

The effect produced when a variety of pixel colors are used in the same color region. Noise is often produced when an image is resized or converted to another format.

O

opacity

Determines how visible the effect is when it is applied to the image or selection. An Opacity of 100 is solid, while an opacity of 1 is near invisible.

P

pixel

Short for Picture Element, a pixel is a single point in a graphic image. A unit of measurement for monitor resolution and image size. A monitor pixel is composed of a red, green and blue dot to produce a color on screen.

pixelation

An effect which occurs when a bitmapped image is enlarged so that the individual pixels are obvious to the eye.

Q

R

raster image

An image composed of individual pixels. The image quality of a raster image is higher than a vector image, but changing the size of an image adds or subtracts pixels from the image, changing its composition. Resizing also changes the file size. FotoCanvas only supports raster images.

RGB

The Red, Green, Blue values in a color. The value represent how much of each color is present, the higher the value the brighter the color. White has an RGB value of 255, 255, 255. Black has an RGB value of 0, 0, 0.

S

saturation

The purity of a hue or the amount of grey it contains. A color with a maximum saturation is vivid; a hue with a minimum saturation is grey. One of the three components of the HSL mode.

selection

An object or portion of an image highlighted by a marquee. A selection remains separate from an image until it is anchored. See Using the Drawing Toolbar.(not avaialble in FotoCanvas Lite)

T

U

V

variance

The number of colors across the brush width that FotoCanvas uses to create the color of each brush stroke.

vector image

An image composed of shapes, not individual pixels. The shapes in the image are defined by mathematical formulas and the size of the file is independent from those formulae. Resizing a vector image does not change its quality. FotoCanvas does not support vector images. Images are converted to a raster image and must be saved as a FotoCanvas supported file type.

vibrance

The color saturation of the Brush width. Increasing vibrance intensifies the color, making it brighter, whereas decreasing the vibrance makes the color dull.

W

weight

Creates the shadow relief, or carved look, of the image. A Depth value of 1 produces a minimum of shadows and a value of 15 produces the maximum shadow relief.

X

Y

Z


Image Canvas

Image Canvas Size

The image canvas size represents the area in which the image is placed. By default the canvas size matches the image size. Increasing the size of the canvas provides more space for editing and the addition of other objects. Decreasing the canvas size reduce the viewable area of the image equally from its center point. The canvas color is set to the secondary color of the Color Picker

To resize the canvas:

  1. Do one of the following:

    • Click the [image] button.

    • Click Image | Canvas Resize.

  2. In the New Image Size area, select a new width and height. It is recommended to change the size by a multiple of two. This will add or subtract pixels evenly to or from each side of the canvas.

  3. Click OK.

Reducing the canvas size is similar to cropping the image.

Original image.

Increased canvas size.

Decreased canvas size.


Image Flip

An image or selection can be flipped both vertically and horizontally.

To flip an image or selection:

  1. Do one of the following:

    • Click the [image] button.

    • Click Image | Flip.

  2. Click the Horizontal Flip or the Vertical Flip button.

  3. Click OK.

A preview is provided of the flip.


Image Resize

Every image is measured by its width and height in pixels. A digital camera takes pictures at specific dimensions, i.e., 800x600 or 1024x768. These are similar to the screen dimension of your monitor. You can resize an image to any dimension, but the quality may change drastically depending on the settings. You can also resize a selection.

To resize an image or selection:

  1. Do one of the following:

    • Click the [image] button.

    • Click Image | Resize.

  2. Do one of the following:

    • Select Percentage of original and provide a percentage value for the resized image. The aspect ratio is automatically maintained.

    • Select Pixels and adjust the width and height of the resized image. You can adjust the width and height separately by clearing the Maintain original aspect ratio check box.

  3. Click the Resampling filter drop-down arrow and select a filter. Lanczos is the default filter.

  4. Click OK.

Recommendations

To maintain the best image quality when resizing, reduce an image 33% or 50%, while maintaining the aspect ratio.

Do not resize repeatedly. Only resize an image once. Each image resize places the pixels of an image in a slightly different orientation to each other and repeated resizing may change the overall color and appearance of the image.

It is recommend that you do not increase the size of an image. Increasing the size of an image makes the pixelation of the image more apparent to the user.

Metafiles

A metafile or Vector image file is associated with drawing programs. The unique quality of a metafile is that it can be resized without increasing the file size. FotoCanvas saves all files as Raster images.


Image Rotate

Any image type supported by FotoCanvas or selection can be rotated. An image can be rotated in predefined 90 degree increments or in user specified degrees.

To rotate an image or selection:

  1. Do one of the following:

    • Click the [image] button.

    • Click Image | Rotate.

  2. Do one of the following:

    • Click one of the rotation buttons: 90o left, 180o, or 90o right.

    • In the Angle option, type a number of degree for rotation.

  3. Click OK.

A preview is provided of the rotation.

Lossless Rotation

Lossless rotation happens when an unmodified JPEG image is rotated. When the image is rotated it maintains all the pixels in the exact location as the original image. The best JPEG images for rotation are obtained from digital cameras, as they are preformatted to the correct dimensions.


Multi-page Images

A multi-page image is a single file containing pages of images. The most common format is .tif. You can modify an individual page of the file in FotoCanvas, but you must save it before moving on to another page.

You cannot create a multi-page image in FotoCanvas.


Options File Associations

File Associations Options

The File Association options designates the file types to be opened in FotoCanvas when double-clicked in Windows Explorer.

Image File types

The list shows the name of each file type, a brief description of it, and the file extensions it deals with.

File type selection

If you wish to associate a file type with FotoCanvas, simply check the box located to the left of the format.

You can associate all the file types in the list by clicking Select All, and remove the association by clicking Remove all.

Older image file types that have a DOS extension similar to an existing file association can be listed in the Other dialog box.

Note:

Many of the file types listed may be associated with ACDSee. You can not have both applications associated with one file type.


Options Interface

Interface Options

The Interface options designates how FotoCanvas looks when it opens. The following include; Window Size and Position, Roll up options, Background color and tool bar patterns.

Window Size and Position

The three options for the window size and position are relevant after the first time you exit FotoCanvas, and can be change anytime there after.

Save window size | FotoCanvas remembers the size of the window when it was last closed, and opens in the center of the screen.
Save window size and position (Default) | FotoCanvas opens in the exact position and with the same window dimensions as when you last exited the program. Window position is not relevant if the window size is maximized.
Do not save size and position | FotoCanvas opens with default settings, centered on the screen, covering about 75% of the desktop.

Enable Automatic Tool Option Roll Up

The Tool Option bar contains the settings for the tools in the tool box. If this option is selected, the settings area disappears when you are not actively changing the settings or the mouse pointer is not hovering over it. Only the title bar is displayed. You have three options for roll up:

Disappear | The settings area is removed from view immediately.
Roll up (Default) | The settings area moves up like a window blind.
Fade | The opacity of the settings area slowly decreases until it is gone.

Miscellaneous

The Miscellaneous options set how FotoCanvas applies the background color, and the window and toolbar pattern..

Background Color | Changes the background color of the Main Display area. This does not include the canvas area, which uses the secondary color in the Color Picker.
Windows/Toolbar pattern | Enables a background skin applied to the toolbars, windows, and some dialog boxes in FotoCanvas


Options Miscellaneous

Miscellaneous Options

Auto best fit - Reduces large images to fit in the Main Display are. Small images are unaffected.

Display at actual size - Large images extend beyond the edge of Main Display area.


Page Toolbar

The Page toolbar is a navigation toolbar only accessible when the image loaded is a multi-page image.

Previous Page | Returns to the previous page
Next Page | Advances to the next page
First Page | Returns to the first page
Last Page | Advances to the last page
Goto Page | Opens a specific page

To go to a specific page:

  1. Click the [image] button.

  2. Select a page in the dialog box. The number of pages is shown at the bottom.

  3. Click OK.


Print Header Footer Caption

Adding a Header, Footer or Caption to the Image

When you print an image, you can add text above or below the image. The header places text above the image, the caption places text below the image, and the footer places text below the caption. The text can include information you type or metadata tags associated with the image file.

To add a header or footer to the image:

  1. Click the Header/Footer tab.

  2. Do one of the following:

    • Select Insert Header Text.

    • Select Insert Footer Text.

  3. Click the drop-down menu and select a Font alignment.

  4. Click Font and select the Font, Font style, Size, and Effects. Click OK.

  5. Do one of the following:

    • Type your text in the text field.

    • Click Page Numbering and select the tags to use.

To add a caption to the image:

  1. Click the Caption tab.

  2. Click the drop-down menu and select a Font alignment.

  3. Click Font and select the Font, Font style, Size, and Effects. Click OK.

  4. Click Insert Metadata Tags and select the tags to use.

MetaData Tags

Metadata is saved as part of an image. Most often metadata is generated by a device, such as a digital camera. Some metadata can be added or changed by the user, this includes: file names, file time and date, and image dimension.

File Information | You can view this information in the File List with the Mode set to Details.
Metadata and GPS Metadata | This information comes from the device that created the image. You can view the information in the Properties pane.
ACDSee DB Info | You can include the user entered metadata, if ACDSee is installed.


Print Position

In the Position tab, you can select an image size and the options for each size. The options for each size vary. The Measurement Units designates either inches or millimeters as the unit to measure margins, image width and height, and thumbnail spacing.

Image Size

You can select one of the image sizes to print your picture.

Default

Prints the image at the size in the main display. If an image is larger than the preview area the unprinted portions will be shown in red.

The following options are available: Page Position and Margins.

Fit to Page

Prints an image that is stretched to meet the margin of the page.

The following options are available: Page Position, Margins and aspect ratio.

Specify Size

Prints an image of a specified width and/or height and maintains the aspect ratio of the image or not. If the aspect ratio is maintained the image will be sized to meet either the width or height.

If the specified image is larger than the preview area the portions that will not be printed are red.

The following options are available: Page Position, Margins and Image Properties.

Thumbnails

Prints a page with a thumbnail of the image.

The following options are available: Margins, aspect ratio and Thumbnail Size and Spacing.

Options

Each option is applicable to one or more Image Sizes. The available options are:

Page Position

Specifies where on the page to place the image. There are nine possible places:

top-left | top-center | top-right
middle-left | center | middle-right
bottom-left | bottom-center | bottom-right

Margins

Specifies the Top, Bottom, Left and Right margins for the page. The marquee on the preview image designates each margin.

Image Properties

Specifies the following three settings:

  • Maintain aspect ratio retains the same width and height ratio no matter what the size designation.

  • The Width the specific width of an image.

  • The Height the specific height of an image.

Thumbnail Size

Specifies how many rows and columns of images will be printed on a page. The maximum is 12 rows and columns.

FotoCanvas analyzes the page margins, the thumbnail rows and columns, and thumbnail space to automatically determine the size for each thumbnail

Thumbnail Spacing

Specifies the vertical and horizontal space between each thumbnail.


Print Printer

Printer Selection

You can select a printer, view the current settings for it, and set printer options. The following settings are available:

Printer

You can select which printer you wish to use for printing. Click Properties to open the printer properties. Refer to the printer manufacturer's Help file for further assistance. A Help button may be available.

Printer Range

Specifies which pages to print, with a choice of two options:

  • The All option prints every image selected.

  • With the Pages option you can enter the number first page printed and the number of the last page printed in a range of images.

Copies

Designates the number of copies printed of each image.

Rendering

Select a resolution for the printed image. The higher the resolution the more dots used when printing the image.


Printing Images

With FotoCanvas's Print tool, you can specify printer properties, control printer rendering, adjust the size and position of the image, create a thumbnail image, and add headers, footers and captions to the image. A preview of the image is available.

To print an image:

  1. Do one of the following:

    • Click the [image] button.

    • Click File | Print.

  2. Click the Printer tab and select the Printer and the Rendering options.

  3. Click the Position Tab and select the Position options.

  4. Click the Header/Footer tab and type text or insert page numbering.

  5. Click the Captions tab and type text or insert metadata tags.

  6. Click Print.


Resample Filters

Which Resample Filter Do I Use?

Resample filters change how the pixels in an image are affected when you resize an image. Some filters add a blurring effect while others maintain the hard edges between different areas of the image. The effect of each filter is subjective, so it is recommended that you experiment with each of them when you resize an image. FotoCanvas has seven filters available for use.

Resample Filter

Box

Produces simple replication of scalar values, but shows considerable tiling or jaggies on resize.

Triangle

Computationally simple, with sharp transition lines, yields sufficiently good results for both reduction and magnification.

Bicubic

Uses a process called Interpolation to minimize the raggedness normally associated with expanding an image. Interpolation smoothes out rough spots by estimating how the missing pixels should appear, and then filling them with the appropriate color. It produces good results with photo-realistic images and with images that are irregular or complex. Use Bicubic resample when enlarging an image.

Bell

Smoothes the image

B-spline

Produces no sharp transitions, but may cause excessive blurring.

Lanczos

Produces the sharpest images, but may also introduce some ringing artifacts. If your images look fuzzy after resizing, use the Sharpen tool to smooth them.

Mitchell

Produces no sharp transitions, good compromise between the "ringing" of Lanczos and "blurring" of other filters. An excellent choice for photo-realistic images when used with the Sharpen tool. The Mitchell resample method is also your best choice when enlarging images.


Saving Images

FotoCanvas has three different ways to save image files.

To save an existing image, do one of the following:

  • Click the [image] button

  • Click File | Save.

To save a new image, format, location or image name:

  1. Click File | Save As.

  2. In the Save as image dialog box, browse to the folder where you want to save the image.

  3. Type a name for the image.

  4. Select a file format. Click Options for further details about the format.

  5. Click Save.

To save a selection:

  1. Create a selection using the selection tools in the Drawing Toolbar.

  2. Do one of the following:

    • Click the [image] button.

    • Click the [image] button.

  3. Click the Paste New [image] button to create a new image.

  4. Click File | Save As.

  5. In the Save As image dialog box, browse to the folder where you want to save the image.

  6. Type a name for the image.

  7. Select a file format. Click Options for further details about the format.

  8. Click Save.


Saving Images

FotoCanvas has three different ways to save image files.

To save an existing image, do one of the following:

  • Click the [image] button

  • Click File | Save.

To save a new image, format, location or image name:

  1. Click File | Save As.

  2. In the Save as image dialog box, browse to the folder where you want to save the image.

  3. Type a name for the image.

  4. Select a file format. Click Options for further details about the format.

  5. Click Save.

To save a selection:

  1. Select an image in another application.

  2. Copy the image to the Windows clipboard.

  3. Click the Paste New [image] button to create a new image.

  4. Click File | Save As.

  5. In the Save As image dialog box, browse to the folder where you want to save the image.

  6. Type a name for the image.

  7. Select a file format. Click Options for further details about the format.

  8. Click Save.


Screen Capture

The Screen Capture tool creates an image from different areas of the screen display. You can select how to capture an image, what you want to capture, and where to put the captured image.

To create an image with Screen Capture:

  1. Do one of the following:

    • Click the [image] button.

    • Click File | Screen Capture.

  2. Select an Initiate Capture type.

  3. Select a Source to be captured.

  4. Select a Destination.

  5. Click Start.

  6. Follow the steps shown in the Screen Capture bubble in the lower-right corner of the screen.

Initiate Capture

The initial capture designates how to take a screen capture. There are two options:

Hot Key | Designates the keystroke combination to take a screen capture. To select your Hot Key, press a key or combination of keys. (i.e. Alt + S)
Timer | Takes a screen capture after a designated period of time. The maximum setting is 60 seconds.

Source

The source of the image is an area of the screen display. There are four main areas for capture:

Desktop

Creates an image from the entire area displayed on the screen.

Window

Creates an image from a window, with two options to choose from:

  • Entire Window includes the frame and everything inside of it.

  • Content Only does not include the frame and menu bar, but includes everything else.

Region

Creates an image based upon a defined size. There are two options:

  • Fixed Size is a drop-down list of sizes. The sizes are reflective of different screen settings. With the Custom setting you can set your own fixed size.

  • Selected Region creates a custom defined box on the screen.

Object

Creates an image from a specific region of a window. There are two options:

  • Child Window highlights a section of a window as the mouse hovers over it. Click the mouse to capture the area.

  • Menu Under Cursor uses the selected program menu as the capture area.

Destination

There are two places to store your screen capture:

Clipboard | Places a copy of the screen capture on the clipboard
File | Displays the Save dialog box to save the screen capture in a different format
Open in Editor | Opens the screen capture in FotoCanvas when File is selected


Starting FotoCanvas

There are a number of ways to open FotoCanvas.

To start FotoCanvas, do one of the following:

  • Click the [image] icon on the desktop.

  • From the Start menu, click Programs | ACD Systems | FotoCanvas.

  • In ACDSee, if it is installed, select an image, click the Edit button, and click the [image] button if the FotoCanvas is your default editor.

FotoCanvas opens with the Quick Start dialog box or with the selected image displayed, if you open it from ACDSee.

Quick Start Dialog Box

The Quick Start dialog box opens when FotoCanvas is started. The following buttons are displayed:

Create a New Image

Creates a New Image window and prompts you for specifics.

Open an Existing Image

Opens an image file.

Open a Recent Image

Opens a recently edited image, by using the drop-down menu below the button that displays a list of the files

Other

Lists three options for opening an image:

  • Screen Capture

  • Acquire from TWAIN source

  • Paste from Clipboard

If you clear the Show Quick Start at Startup checkbox the Quick Start window is not displayed when FotoCanvas starts up. You can open or create files using the File menu commands or click the appropriate main toolbar. You can open the quick start again by clicking Help | Quick Start.

To select how FotoCanvas opens images:

  1. Do one of the following:

    • Click the [image] button.

    • Click View | Options.

  2. Select the Miscellaneous tab, and select either the Auto best fit or Display at actual size (1:1) option.

  3. Click OK.


Tool Add Text

Add Text Tool

The Add Text tool adds text directly on the image. The text can be dynamically modified while the marquee is active around the text.

To add text to an image:

  1. Click the [image] button.

  2. Do one of the following:

    • Click anywhere on the image.

    • In the Tool Options, click the Enter Text button.

  3. Type your text.

  4. Click OK. The formatted text appears on the image.

  5. In the Tool Options, modify the Font, Font Size, the Bold, Italics and Underline effects, and alignment of the text. The settings from the Color Picker, Blend Mode, and Opacity also affect the text.

You can modify the text at anytime until you anchor the selection by clicking outside the marquee.

The available fonts are limited to those in your Windows folder. Please refer to Windows Help for information about adding Fonts.


Tool Airbrush

Airbrush Tool

The Airbrush tool sprays color across the image similar to spray painting. There are two optional settings that change the way the Airbrush applies color to the image.

To airbrush the image:

  1. Click the [image] button.

  2. In the Tool Options, select the Airbrush Width and Spray Rate. Selecting Additive Blending is optional.

  3. Select a color with the Color Picker.

  4. Select a Blend Mode.

  5. Select an Opacity.

  6. Hold the mouse button and drag the pointer across the image to spray.

Airbrush Width | The number of pixels across the spray pattern. The maximum width is 100.
Spray Rate | How quickly the airbrush sprays. The maximum value is 100.


Tool Blur

Blurring an Image

There are three options for blurring an image, Blur, Gaussian Blur and Manual Blur. The Blur filter averages the color in adjacent pixels to blur the whole image. The Gaussian Blur filter applies a more extreme blurring effect to the image than the Blur filter. The Manual Blur tool averages the color in adjacent pixels to produce a blurred portion of the image using a pencil style tool.

To blur an image:

  1. Do one of the following:

    • Click the [image] button

    • Click Filter | Blur.

  2. Adjust the slider to select a blur level. The higher the number the stronger the blur effect.

  3. Click Proof to apply the filter to the image in the main display. The main display does not retain the proof if you click Cancel or change the blur level again.

  4. Click OK.

To blur an image with Gaussian blur:

  1. Click Filter | Gaussian Blur.

  2. Adjust the slider to select a blur level. The higher the number the stronger the blur effect.

  3. Click Proof to apply the filter to the image in the main display. The main display does not retain the proof if you click Cancel or change the blur level again.

  4. Click OK.

To manually blur an image:

  1. Click the [image] button

  2. In the Tool Options, select the Nib Width and Strength. Selecting Additive Blending is optional.

  3. Hold the mouse button and drag the mouse point across the image to blur the image.

.


Tool Blur

Blurring an Image

There are three options for blurring an image, Blur, Gaussian Blur and Manual Blur. The Blur filter averages the color in adjacent pixels to blur the whole image. The Gaussian Blur filter applies a more extreme blurring effect to the image than the Blur filter. The Manual Blur tool averages the color in adjacent pixels to produce a blurred portion of the image using a pencil style tool.

To blur an image:

  1. Do one of the following:

    • Click the [image] button

    • Click Filter | Blur.

  2. Adjust the slider to select a blur level. The higher the number the stronger the blur effect.

  3. Click Proof to apply the filter to the image in the main display. The main display does not retain the proof if you click Cancel or change the blur level again.

  4. Click OK.

To blur an image with Gaussian blur:

  1. Click Filter | Gaussian Blur.

  2. Adjust the slider to select a blur level. The higher the number the stronger the blur effect.

  3. Click Proof to apply the filter to the image in the main display. The main display does not retain the proof if you click Cancel or change the blur level again.

  4. Click OK.


Tool Clone

Clone Tool

The Clone tool duplicates one area of an image to another area.

To clone an area of an image:

  1. Click the [image] button.

  2. Select the Nib Width and Feather Radius of the clone tool.

  3. Select the area to clone by right-clicking in the center of it. The Tool Options indicate, Clone source set.

  4. Move the mouse pointer to the area to clone over. Hold the mouse button and drag the pointer to begin cloning. A crosshair cursor indicates both the source area and the target area of the clone.

  5. Release the mouse button to stop cloning.

Original image

Removing part of the image.

Duplicating part of the image.


Tool Ellipse

Ellipse Tool

The Ellipse tool draws a round object on the image.

To draw an ellipse:

  1. Click the [image] button.

  2. In the Tool Options, select the Line Width. Selecting Filled is optional.

  3. Select two colors with the Color Picker. The primary color creates the border color and the secondary color fills the ellipse.

  4. Select a Blend Mode.

  5. Select an Opacity.

  6. Hold the mouse button and drag the pointer across the image to draw the ellipse.


Tool Eyedropper

Eyedropper Tool

The Eyedropper tool samples the color at the tip of the dropper. The color is displayed in the color picker and may be used with the drawing enhancement tools.

To pick a color with the eyedropper:

  1. Click the [image] button.

  2. Do one of the following:

    • Click the Eyedropper on the color you desire.

    • Hold the mouse button and drag the Eyedropper across the image. The color in the color picker changes as you drag the Eyedropper. Release the mouse to set the color

Note:

The Eyedropper works separately for each mouse button. You can pick two colors using the Eyedropper.


Tool Fill

Fill Tool

The Fill tool adds color to an area of the image. FotoCanvas replaces all connected pixels of a similar color with the selected fill color.

To fill a portion of the image:

  1. Click the [image] button.

  2. In the Tool Options, select the Threshold.

  3. Select a color with the Color Picker.

  4. Select a Blend Mode.

  5. Select an Opacity.

  6. Click the area to be filled.

Threshold

The Threshold is a number between 0 and 255. The number 0 will only include pixels exactly like the pixel clicked upon. The number 255 will include all pixels in the image.

Threshold 10

Threshold 50

Threshold 100


Tool Lasso Select

Lasso Select Tool

The Lasso selection tool outlines a portion of the screen with a user designated line to create a marquee. The selection is a freehand creation similar to using a pencil to draw. The marquee can not be move once it is place on the display, but it can be added to or subtracted from to change the area of the selection.

To Select an area using the Lasso Select tool:

  1. Click the [image] button.

  2. In the Tool Options, select or clear the Feather Selection option and select a Feather Radius.

  3. Hold the mouse button and outline the selection area. FotoCanvas auto-completes the selection area between the start point and the end point when the mouse is released.

  4. Select from the following options:

    • Hold Ctrl and drag the mouse to remove a portion of the select. The mouse pointer shows a (-) sign.

    • Hold Shift and drag the mouse to add a portion of the select. The mouse pointer shows a (+) sign.

Select the area.

from selection.

to selection.

Once the area has been selected, you can apply filters, coloring, opacity and blending to the selection.

Working with other Selection Tools

The Rectangular, Lasso and Magic Wand selection tools all work together to designate the select area. You can select with each tool and add or subtract from the selection with the Rectangular and Lasso select tools. The Magic Wand only adds to the selection.


Tool Line

Line Tool

The Line tool draws a straight line from one point to another.

To draw a line:

  1. Click the [image] button.

  2. In the Tool Options, select the Line Width and End Cap type.

  3. Select a color with the Color Picker.

  4. Select a Blend Mode.

  5. Select an Opacity.

  6. Drag the mouse pointer to the end point of the line and release the mouse button to anchor it.

End Cap Type

There are three styles of end caps for a line.

Round | The ends of the line are rounded. The mouse pointer is offset equally from the right, left and end of the line.
Square | The ends of the line are square. The mouse pointer is offset equally from the right, left and end of the line.
Flat | The ends of the line are square. The mouse pointer is at the end of the line as it is being drawn.


Tool Magic Wand Select

Magic Wand Select Tool

The Magic Wand Select tool outlines a portion of the screen that is the same color as a user selected color. The marquee can not be moved once it is place on the display, but it can be added to or subtracted from to change the area of the selection.

To Select an area using the Magic Wand Select tool:

  1. Click the [image] button

  2. In the Tool Options, select the Threshold and Type option.

  3. In the Tool Options, select or clear the Feather option and select a Radius.

  4. Click on a color in the image.

  5. (Optional) Hold Shift and click the mouse on another color to add to the selection.

FotoCanvas will outline all the colors related to the pixel clicked on.

Select the area.

Once the area has been selected, you can apply filters, coloring, opacity and blending to the selection.

Threshold | The Threshold is a number between 0 and 255. The number 0 will only include pixels exactly like the pixel clicked upon. The number 255 will include all pixels in the image. A setting between 50 and 100 will select closely related pixels only.
Selection Type | Magic Wand - Selects only the pixels that are connected to the original pixel. Blue Screen - Selects all pixels in the image related to the original pixel.

Working with other Selection Tools

The Rectangular, Lasso and Magic Wand selection tools all work together to designate the select area. You can select with each tool and add or subtract from the selection with the Rectangular and Lasso select tools. The Magic Wand only adds to the selection.


Tool Mover

The Mover tool grabs the selected portion of the image and moves it to a designated place.

To Move a selection:

  1. Create a selection with the Rectangular, Lasso or Magic Wand selects.

  2. Do one of the following:

    • Click the [image] button.

    • Move the mouse over the selection. The mover icon appears if the selection can be moved.

  3. Hold the mouse button to drag the selection to a new place in the display.

A selection can be moved repeatedly, provided the marquee remains around the selection.


Tool Pencil

Pencil Tool

The Pencil tool draws a freehand line on the image. There are a number of optional settings that change the way the Pencil applies the effect.

To draw a line:

  1. Click the [image] button.

  2. In the Tool Options, select the Line Width. Selecting Additive Blending is optional.

  3. Select a color with the Color Picker.

  4. Select a Blend Mode.

  5. Select an Opacity.

  6. Hold the mouse button and drag the pointer across the image to draw the line.

The right mouse button draws a different colored line based upon the secondary color chosen in the Color Picker.


Tool Rectangle

Rectangle Tool

The Rectangle tool draws a rectangular object on the image.

To draw a rectangle:

  1. Click the [image] button.

  2. In the Tool Options, select the Line Width. Selecting Filled is optional.

  3. Select two colors with the Color Picker. The primary color creates the border color and the secondary color fills the rectangle.

  4. Select a Blend Mode.

  5. Select an Opacity.

  6. Hold the mouse button and drag the pointer across the image to draw the rectangle.


Tool Select

Select Tool

The Select tool outlines a portion of the screen with a user designated rectangular marquee. The marquee can not be move once it is place on the display, but it can be added to subtracted from to change the area of the selection.

To Select an area using the Select tool:

  1. Click the [image] button.

  2. In the Tool Options, select or clear the Feather Selection option and select a Feather Radius.

  3. Drag the mouse to select an area.

  4. Select from the following options:

    • Hold Ctrl and drag the mouse to remove a portion of the selection. The mouse pointer shows a (-) sign.

    • Hold Shift and drag the mouse to add a portion of the selection. The mouse pointer shows a (+) sign.

Select the area.

to selection.

from selection.

Once the area has been selected, you can apply filters, coloring, opacity and blending to the selection.

Working with other Selection Tools

The Rectangular, Lasso and Magic Wand selection tools all work together to designate the select area. You can select with each tool and add or subtract from the selection with the Rectangular and Lasso select tools. The Magic Wand only adds to the selection.


Tool Sharpen

Sharpening the Image

There are two options for sharpening an image, Sharpen Filter and Manual Sharpen Tool. Repeated application of the Sharpen tool eventually produces extremes of colors in the image.

Sharpen Filter

The Sharpen filter increases the color difference in adjacent pixels to sharpen the whole image.

To sharpen an image:

  1. Do one of the following:

    • Click the [image] button

    • Click Filter | Sharpen.

  2. Adjust the slider to select a sharpness level. The higher the number the stronger the sharpness.

  3. Click Proof to apply the filter to the image in the main display. The main display does not retain the proof if you click Cancel or change the sharpness level again.

  4. Click OK.

Manual Sharpen Tool

The Sharpen tool increases the color difference in adjacent pixels to produce a sharper portion of the image using a pencil style tool.

To manually sharpen an image:

  1. Click the [image] button

  2. In the Tool Options, select the Nib Width and Strength. Selecting Additive Blending is optional.

  3. Hold the mouse button and drag the pointer across the image to sharpen the image.


Tool Sharpen

Sharpening the Image

There is one option for sharpening an image, Sharpen Filter. Repeated application of the Sharpen tool eventually produces extremes of colors in the image.

Sharpen Filter

The Sharpen filter increase the color difference in adjacent pixels to sharpen the whole image.

To sharpen an image:

  1. Do one of the following:

    • Click the [image] button

    • Click Filter | Sharpen.

  2. Adjust the slider to select a sharpness level. The higher the number the stronger the sharpness.

  3. Click Proof to apply the filter to the image in the main display. The main display does not retain the proof if you click Cancel or change the sharpness level again.

  4. Click OK.


Tool Zoom

Zoom Tool

The Zoom tool centres the image on the point where you click and magnifies that area of the display. You also have the option of zooming out from an image.

To zoom an image:

  1. Click the [image] button.

  2. Do one of the following:

    • Click a point on the image to zoom in.

    • Right-click a point on the image to zoom out.


Tutorials

ACD Systems provides tutorial downloads for FotoCanvas from our Web site. The tutorials will remain open on top of the desktop for you to follow.

Available Topic

Acquire, crop, rotate, and resize pictures. Save and send to friends.

To download a tutorial:

  1. Click the Download button next to the tutorial you wish to see.

  2. Select Save this program to disk, click OK.

  3. Select the FotoCanvas folder, when the Save As dialog box appears.

  4. Click Save.

  5. Close the file download dialog box when complete.

Once you have downloaded a file you only need to click Start to begin the tutorial.


Using Blend Modes

The Blend Modes are a selection of different filters designed to change the appearance of the effects applied by a tool or the look of a selected object. Each Blend Mode is affected by the Opacity and/or the selected colors in the Color Picker. The Blend Mode only works on Truecolor images. You may choose to covert to a true color image, edit the image and convert back to the original color level.

To apply a Blend to a Floating Selection:

  1. Select a part of the image using the Select, Lasso or Magic Wand selection tools.

  2. Do one of the following:

    • Click the [image] button.

    • Click Selection | Floating.

  3. Select the blend you wish to apply. The selection will change each time you chose a different blend.

  4. Adjust the Opacity of the blend.

When applying the blend, FotoCanvas analyzes the pixel of the floating selection and the pixel in the underlying image. After the comparison is complete, a final pixel color is applied to the image. The pixels in the underlying image will change as the selection is moved, until it is anchored.

To apply a Blend with a Drawing Tool

  1. Select a drawing tool.

  2. Select the blend you wish to apply.

  3. Select a primary and secondary color from the Color Picker.

  4. Draw on the image. The blend is applied directly to the image.

It is best to experiment with different colors when applying the blends with a drawing tool.

Note:

The Rectangle and Ellipse tools use both colors from the Color Picker. The primary color affects the outline and the secondary color affects the fill.

Blend Modes

A short description and a pop-up is available for each of following blend modes. The pop-up displays an image of a floating selection with the blend mode applied at 100% Opacity.

Normal | The selection or tool is applied to the underlying image with its original color. Only the opacity affects the blend.
Screen | Lightens the underlying color by multiplying the inverse of the blend and base colors, resulting in a color that is the same or a lightened version of the base color.
Multiply | Combines the colors in the selection or tool with the underlying layers to produce a darker color. Multiplying any color with black produces black; multiplying any color with white leaves the color unchanged.
Dodge | The lightness values of the colors in the selection or tool, lighten the colors of the underlying image. Light colors produce the greatest effect; black has no effect.
Burn | The lightness values of the colors in the selection or tool, reduce the lightness of the underlying image, darkening the image.
Overlay | Combines the Multiply and Screen blend modes. If the underlying image color channel value is less than half the maximum value, the Multiply blend mode is used. If the color channel value is greater than or equal to half, the Screen blend mode is used. This shows patterns or colors of the upper layer while preserving the shadows and highlights of the lower layers.
Difference | Subtracts the selection or tool's color from the color of the underlying image, depending on which is lighter. Any white in the selection or tool produces a true negative of the color in the image, while black produces no effect.
Darken | Pixels in the selection or tool that are darker than the underlying image are applied to the image. Pixels in the selection or tool that are lighter than the underlying image disappear (works on RGB values).
Lighten | Pixels in the selection or tool that are lighter than the underlying image are applied to the image. Pixels in the selection or tool that are darker than the underlying image disappear (works on RGB values).
Hard Light | Combines the Multiply and Screen blend modes. If the selection or tool's color channel value is less than 128 (half the maximum value), the Multiply blend mode is used. If the selection or tool's color channel value is greater than or equal to 128, the Screen blend mode is used. This mode is generally used to add highlights or shadows.
Soft Light | Combines two previous blend modes. If the selection or tool's color channel value is less than 128 (half the maximum value), the Color Burn blend mode is used. If the selection or tool's color channel value is greater than or equal to 128, the Color Dodge blend mode is used. This mode is generally used to add soft highlights or shadows.
Hue | Applies the hue value of colors in the selection or tool to the color of the underlying image. The hue value of any particular color can be seen in the Color Picker.
Saturation | Applies the saturation value of colors in the selection or tool to the color of the underlying image. The saturation value of any particular color can be seen in the Color Picker.
Color | Applies the hue and saturation of the selection or tool to the image. The luminance of the underlying image is not affected.
Luminosity | Applies the lightness value of colors in the selection or tool to the color of the underlying image. The saturation value of any particular color can be seen in the Color Picker.
Dissolve | Randomly replaces the colors of some pixels in the selection or tool with those of the image underneath to create a speckled effect. The number of pixels replaced is determined by the opacity, with more pixels being replaced as the opacity decreases.


Using Filters

Filters change the look of the image by adding an effect to the whole image or selection at one time. FotoCanvas includes 12 filters and the ability to use filter plug-ins.

Filters

Blur | Blurs the entire image by averaging the color in adjacent pixels
Gaussian Blur | A powerful Blur tool, with more extreme blurring
Sharpen | Increases the color difference in adjacent pixels to produce a sharper image
Despeckle | Reduces the amount of noise in an image
Edge-detect | Creates a black image with colored lines outlining the areas of an image
Crosshatch | Creates an artistic effect to the image using the colors of the image and crosshatch pen style
Pencil Drawing | Creates a white image with highlights, outlining the features in the original image.
Oil Paint | Creates an image that appears to be painted with a brush
Sepia | Changes the Hue of the image to create an aged appearance to the image.
Colorize | Changes the Hue and Saturation of each pixel in an image to be based on one color
Negative | Creates a negative of the image
Emboss | Creates a relief image in grayscale

Filter Plug-ins

FotoCanvas supports Adobe™ .8bf filter plug-ins. The filters provide additional artistic effects. They are easily associated with the FotoCanvas Filter menu.

To add a filter:

  1. Do one of the following:

    • Click Filter | Filter Plug-ins | Plug-in Options.

    • Click View | Options and select the Plug-ins tab.

    • Click the [image] buttons and select the Plug-ins tab.

  2. Click Add Path and browse to the folder with the plug-in filters.

  3. Click OK.

To use the plug-ins, click Filter | Filter Plug-ins and select from the available list.


Using the Color Picker

The Color Picker is composed of two features, the Palette, and the primary and secondary colors.

Palette

The palette displays all the colors in an image. If the image is Truecolor or Highcolor the palette displays all possible colors.

If the image is converted from one type of color display to another the palette will change accordingly.

The images to the right show the palettes for Truecolor, 256 Color and 16 Grayscale.

Primary and Secondary Colors

The two boxes displayed below the palette are associated with the left and right mouse buttons. The colors work with the Drawing Toolbar, and Blend Modes

You can use both colors with the Eyedropper, Pencil, Line, Rectangle, Ellipse, Airbrush and Fill tools.

The primary color works with the Add Text tool.

The secondary color acts as the background color when a selection is removed from an image.

You can click the arrow between the two colors to switch their places.

Changing the Primary and Secondary Colors

There are three ways to change the color for the mouse buttons:

  • Use the Eyedropper tool to change the colors.

To change colors using the palette, do one of the following:

  • Click either mouse button on a color in the color palette.

  • Hold either mouse button and drag the mouse pointer across the palette. The color representing the mouse button changes as you drag the mouse pointer. Release the mouse to set the color

To change colors using the color boxes:

  1. Click the primary or secondary color box.

  2. Click the color you wish to change in the Palette editor. Highcolor and Truecolor image do not use the Palette editor.

  3. Select a color in the Color Editor.

  4. Click OK.


Using the Drawing Toolbar

The Drawing Toolbar is divided into two categories:

  • Selection tools

  • Enhancements tools

Tool Options Dialog Box

Accompanying the enhancement tools is the Tool Options dialog box. This box provides individual options for the tools.

You can set an option that "rolls up" the dialog when the mouse pointer is not over the box. When you click on the tool, the tool name appears in the Tool Options title bar, if the tool has options.

To set the Tool Options dialog box "roll up":

  1. Do one of the following:

    • Click View | Options and select the Interface tab.

    • Click the Options button and select the Interface tab.

  2. Check the Enable automatic bar roll up.

  3. Select the type of roll up.

  4. Click OK.

Selection Tools

Scroll | Grabs an image larger than the display area and moves it vertically, horizontally or diagonally
Crop | Selects a rectangular area of the image and removes the outside portion from the display
Zoom | Selects a center point on the image and zooms in or out around that point
Rectangular Select | Creates a rectangular selection from a part of the image
Lasso Select | Creates a user traced selection from a part of the image
Magic Wand Select | Creates a selection of the color you select in the image
Mover | Grabs the selected area of the image and moves it to a desired location
Eyedropper | Selects the color at the tip of the eyedropper and changes the mouse button color in the Color Picker

Enhancement Tools

Pencil | Draws a freeform line on the image
Line | Draws a straight line on the image
Ellipse | Draws an ellipse on the image
Rectangle | Draws a rectangle on the image
Airbrush | Applies a color spray pattern to the image
Fill | Replaces the color at the tip of the tool
Clone | Copies one area of an image to another area
Add Text | Places text on the image
Manual Red-eye Reduction | Changes the bright red-eye color seen in flash images to the natural eye color of the individual
Manual Sharpen | Sharpens the image in specific area
Manual Blur | Blurs the image in a specific area


Zoom In

To zoom in to an image do one of the following:

  • Click the [image] button.

  • Click View | Zoom In.


Zoom Out

To zoom out from an image do one of the following:

  • Click the [image] button.

  • Click View | Zoom Out.